{
	"name": "ip_pibd-21_potapov",
	"version": "1.0.0",
	"type": "module",
	"scripts": {
		"start": "vite --host 0.0.0.0 --port 80",
		"serve": "http-server -p 3000 ./dist/",
		"build": "vite build",
		"prod": "npm-run-all build serve"
	},
	"dependencies": {
		"bootstrap": "5.3.2",
		"bootstrap-icons": "1.11.1"
	},
	"devDependencies": {
		"http-server": "14.1.1",
		"vite": "4.4.9",
		"npm-run-all": "4.1.5"
	}
}
